---
search:
  tags:
    - Invitations
    - GET
seo:
  description: >-
    Requires invitation:create or invitation:cancel. Reference for the GET
    /organizations/{organizationId}/invitations endpoint in the Auth API.
sidebar:
  label: List pending invitations
  badge: GET
title: List pending invitations
type: openapi-operation
---
Requires invitation:create or invitation:cancel.

`GET /organizations/{organizationId}/invitations`

**Responses**

- `200` — The invitations that are neither accepted, canceled nor expired.
- `default` — The request failed.

Response example, 200:

```json
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "email": "string",
    "role": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "expires_at": "2019-08-24T14:15:22Z"
  }
]
```
